» Ubuntu » Paket

Error

two or more packages specified (gnome-js-common raring)